@import url('https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap');
body {
    background: #CDDC39;
    font-family: 'Arimo', sans-serif;
}

h4 {
    color: #000;
    text-align: center;
    font-size: 20px;
    text-align: left;
    font-weight: bold;
}

.warpper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.btnsearch {
    background-color: #63e0f7;
    padding-bottom: 5px;
    width: 200px;
    height: 30px;
    color: #141414;
    margin: 10px;
}

.card-body {
    padding-left: 0px;
    padding-right: 0px;
    width: 300px;
}

.row1 {
    margin-top: -50px;
    margin-left: -10px;
    padding-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
    color: #1e6d9b;
    /*background-color: #1e6d9b;*/
}


/*.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0, 0, 0, 0);
    border-radius: .25rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 2px 6px 0 rgb(218 218 253 / 65%), 0 2px 6px 0 rgb(206 206 238 / 54%);
    margin-right: 10px;
}*/

.card-block {
    padding: -5px;
}

.order-card i {
    font-size: 26px;
}


/*ligne 3*/

#cardl {
    width: 250px;
    height: 140px;
    background: #5B2C6F;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-bottom: 10px;
    color: rgb(248, 245, 243);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-left: 10px;
}

#card2 {
    width: 250px;
    height: 140px;
    background: #1D8348;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-bottom: 10px;
    color: rgb(248, 245, 243);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-left: 10px;
}

#card3 {
    width: 250px;
    height: 140px;
    background: #922B21;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-bottom: 10px;
    color: rgb(255, 252, 251);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-left: 10px;
}

#card4 {
    width: 250px;
    height: 140px;
    background: #2874A6;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-bottom: 10px;
    color: rgb(248, 242, 239);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-left: 10px;
}

#cardl:hover,
#card2:hover,
#card3:hover,
#card4:hover,
.span,
#txt {
    transform: scale(1) translate(5px);
    background-color: #f2f8f8;
    color: orangered;
}

.span {
    font-size: 10px;
    color: #fcfeff;
}


/* Style the button that is used to open and close the collapsible content */

.collapsible {
    background-color: #3181af;
    color: #fffcfc;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: 5;
    border-color: rgb(247, 244, 243);
    text-align: left;
    outline: none;
    box-sizing: border-box;
    font-size: 20px;
}


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */

.active,
.collapsible:hover {
    background-color: #1d334b;
    color: rgb(248, 246, 246);
}


/* Style the collapsible content. Note: hidden by default */

.content {
    padding: 10px;
    margin-top: 5px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}

.order-card {
    color: #fff;
}


/*.bg-c-blue {
    background: linear-gradient(45deg, #4099ff, #73b4ff);
}

.bg-c-green {
    background: linear-gradient(45deg, #2ed8b6, #59e0c5);
}

.bg-c-yellow {
    background: linear-gradient(45deg, #FFB64D, #ffcb80);
}

.bg-c-pink {
    background: linear-gradient(45deg, #FF5370, #ff869a);
}*/

.card {
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);
    box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);
    border: none;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.card .card-block {
    padding: 25px;
}

.order-card i {
    font-size: 26px;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}